<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="contactsIconLabel">"Contacten"</string>
    <string name="contactsFavoritesLabel">"Favorieten"</string>
    <string name="dialerIconLabel">"Kiezer"</string>
    <string name="emergencyDialerIconLabel">"Kiezer noodoproep"</string>
    <string name="phoneIconLabel">"Telefoon"</string>
    <string name="recentCallsIconLabel">"Oproeplogboek"</string>
    <string name="fdnListLabel">"FDN-lijst"</string>
    <string name="unknown">"Onbekend"</string>
    <string name="private_num">"Privénummer"</string>
    <string name="payphone">"Betaaltelefoon"</string>
    <string name="onHold">"In de wacht"</string>
    <string name="ongoing">"Huidige oproep"</string>
    <string name="callFailed_userBusy">"Lijn is bezet"</string>
    <string name="callFailed_congestion">"Netwerk bezet"</string>
    <string name="callFailed_noSignal">"Geen kiestoon"</string>
    <string name="callFailed_limitExceeded">"ACM-limiet overschreden"</string>
    <string name="callFailed_powerOff">"Radio uit"</string>
    <string name="callFailed_simError">"Geen SIM-kaart of fout met SIM-kaart"</string>
    <string name="callFailed_outOfService">"Buiten servicegebied"</string>
    <string name="callFailed_fdn_only">"Uitgaande oproepen worden beperkt door FDN."</string>
    <string name="callFailed_cb_enabled">"Uitgaande oproepen zijn niet mogelijk als de functie voor oproepen blokkeren is ingeschakeld."</string>
    <string name="callFailed_dsac_restricted">"Alle oproepen worden beperkt door toegangsbeheer."</string>
    <string name="callFailed_dsac_restricted_emergency">"Noodoproepen worden beperkt door toegangsbeheer."</string>
    <string name="callFailed_dsac_restricted_normal">"Normale oproepen worden beperkt door toegangsbeheer."</string>
    <string name="confCall">"Telefonische vergadering"</string>
    <string name="mmiStarted">"MMI-code gestart"</string>
    <string name="ussdRunning">"USSD-code uitvoeren..."</string>
    <string name="mmiCancelled">"MMI-code geannuleerd"</string>
    <string name="cancel">"Annuleren"</string>
    <string name="menu_speaker">"Luidspreker"</string>
    <string name="menu_bluetooth">"Bluetooth"</string>
    <string name="menu_mute">"Dempen"</string>
    <string name="menu_hold">"In de wacht"</string>
    <string name="menu_endCall">"Oproep beëindigen"</string>
    <string name="menu_swapCalls">"Oproepen wisselen"</string>
    <string name="menu_mergeCalls">"Oproepen samenvoegen"</string>
    <string name="menu_addCall">"Oproep toevoegen"</string>
    <string name="menu_manageConference">"Telefonische vergadering beheren"</string>
    <string name="menu_showDialpad">"Toetsenblok weergeven"</string>
    <string name="menu_hideDialpad">"Toetsenblok verbergen"</string>
    <string name="menu_answerAndHold">"Huidige oproep in de wacht zetten"\n" en opnemen"</string>
    <string name="menu_answerAndEnd">"Huidige oproep beëindigen"\n" en opnemen"</string>
    <string name="ok">"OK"</string>
    <string name="menuButtonHint">"Druk op \'Menu\' voor oproepopties."</string>
    <string name="menuButtonKeyboardDialHint">"Druk op \'Menu\' voor oproepopties • Toetsen gebruiken om te bellen"</string>
    <string name="wait_prompt_str">"De volgende tonen verzenden?"\n</string>
    <string name="send_button">"Verzenden"</string>
    <string name="wild_prompt_str">"Het jokerteken vervangen door"</string>
    <string name="bluetooth_headset_connected">"Bluetooth-headset aangesloten."</string>
    <string name="bluetooth_headset_disconnected">"Bluetooth-headset losgekoppeld."</string>
    <string name="no_vm_number">"Voicemailnummer ontbreekt"</string>
    <string name="no_vm_number_msg">"Er is geen voicemailnummer op de SIM-kaart opgeslagen."</string>
    <string name="add_vm_number_str">"Nummer toevoegen"</string>
    <string name="dialer_emptyListWorking">"Laden..."</string>
    <string name="enterPin">"Voer de PIN-code in om de SIM-kaart te ontgrendelen."</string>
    <string name="pinUnlocked">"SIM-kaart ontgrendeld"</string>
    <string name="enterNewPin">"Nieuwe SIM PIN-code"</string>
    <string name="verifyNewPin">"Voer de nieuwe SIM PIN-code nogmaals in ter bevestiging"</string>
    <string name="verifyFailed">"De SIM PIN-codes die u heeft ingevoerd, komen niet overeen. Probeer het opnieuw."</string>
    <string name="enterPuk">"Voer de PUK-code in om de SIM-kaart te ontgrendelen"</string>
    <string name="badPuk">"Onjuiste PUK-code!"</string>
    <string name="buttonTxtContinue">"Doorgaan"</string>
    <string name="puk_unlocked">"Uw SIM-kaart is gedeblokkeerd. Uw telefoon wordt ontgrendeld..."</string>
    <string name="label_ndp">"PIN-code voor ontgrendelen SIM-netwerk"</string>
    <string name="sim_ndp_unlock_text">"Ontgrendelen"</string>
    <string name="sim_ndp_dismiss_text">"Negeren"</string>
    <string name="requesting_unlock">"Verzoek om ontgrendelen netwerk..."</string>
    <string name="unlock_failed">"Verzoek voor ontgrendelen netwerk mislukt."</string>
    <string name="unlock_success">"Het netwerk is ontgrendeld."</string>
    <string name="imei">"IMEI-nummer"</string>
    <string name="labelMore">"Aanvullende oproepinstellingen"</string>
    <string name="apn_settings">"Namen toegangspunten"</string>
    <string name="settings_label">"Netwerkinstellingen"</string>
    <string name="voicemail">"Voicemail"</string>
    <string name="voicemail_abbreviated">"VM:"</string>
    <string name="networks">"Mobiele providers"</string>
    <string name="call_settings">"Oproepinstellingen"</string>
    <string name="additional_call_settings">"Aanvullende oproepinstellingen"</string>
    <string name="labelNwService">"Instellingen voor netwerkservice"</string>
    <string name="labelCallerId">"Beller-id"</string>
    <string name="sum_hide_caller_id">"Nummer verborgen bij uitgaande oproepen"</string>
    <string name="sum_show_caller_id">"Nummer weergegeven bij uitgaande oproepen"</string>
    <string name="sum_default_caller_id">"Gebruik de standaard operatorinstellingen om mijn nummer bij uitgaande oproepen weer te geven"</string>
    <string name="labelCW">"Wisselgesprek"</string>
    <string name="sum_cw_enabled">"Inkomende oproepen melden als ik aan het bellen ben"</string>
    <string name="sum_cw_disabled">"Inkomende oproepen melden als ik aan het bellen ben"</string>
    <string name="call_forwarding_settings">"Instellingen voor doorschakelen van oproepen"</string>
    <string name="labelCF">"Oproep doorschakelen"</string>
    <string name="labelCFU">"Altijd doorschakelen"</string>
    <string name="messageCFU">"Altijd dit nummer gebruiken"</string>
    <string name="sum_cfu_enabled_indicator">"Alle oproepen doorschakelen"</string>
    <string name="sum_cfu_enabled">"Alle oproepen doorschakelen naar {0}"</string>
    <string name="sum_cfu_disabled">"Uitgeschakeld"</string>
    <string name="labelCFB">"Doorschakelen indien in gesprek"</string>
    <string name="messageCFB">"Nummer indien in gesprek"</string>
    <string name="sum_cfb_enabled">"Doorschakelen naar \\\\{0\\\\}"</string>
    <string name="sum_cfb_disabled">"Uitgeschakeld"</string>
    <string name="labelCFNRy">"Doorschakelen indien onbeantwoord"</string>
    <string name="messageCFNRy">"Nummer indien onbeantwoord"</string>
    <string name="sum_cfnry_enabled">"Doorschakelen naar \\\\{0\\\\}"</string>
    <string name="sum_cfnry_disabled">"Uitgeschakeld"</string>
    <string name="labelCFNRc">"Doorschakelen indien onbereikbaar"</string>
    <string name="messageCFNRc">"Nummer indien onbereikbaar"</string>
    <string name="sum_cfnrc_enabled">"Doorschakelen naar \\\\{0\\\\}"</string>
    <string name="sum_cfnrc_disabled">"Uitgeschakeld"</string>
    <string name="updating_title">"Oproepinstellingen"</string>
    <string name="error_updating_title">"Fout met oproepinstellingen"</string>
    <string name="reading_settings">"Instellingen lezen..."</string>
    <string name="updating_settings">"Instellingen bijwerken..."</string>
    <string name="response_error">"Onverwachte reactie van netwerk,"</string>
    <string name="exception_error">"Netwerk- of SIM-kaartfout."</string>
    <string name="radio_off_error">"Schakel de radio in voordat u deze instellingen bekijkt."</string>
    <string name="close_dialog">"OK"</string>
    <string name="enable">"Inschakelen"</string>
    <string name="disable">"Uitschakelen"</string>
    <string name="change_num">"Bijwerken"</string>
  <string-array name="clir_display_values">
    <item>"Netwerkstandaard"</item>
    <item>"Nummer verbergen"</item>
    <item>"Nummer weergeven"</item>
  </string-array>
    <string name="vm_save_number">"Voicemailnummer opslaan"</string>
    <string name="vm_changed">"Voicemailnummer gewijzigd."</string>
    <string name="vm_change_failed">"Het wijzigen van het voicemailnummer is mislukt."</string>
    <string name="no_change">"Er zijn geen wijzigingen aangebracht."</string>
    <string name="sum_voicemail">"Voicemailnummer instellen"</string>
    <string name="mobile_networks">"Instellingen mobiel netwerk"</string>
    <string name="label_available">"Beschikbare netwerken"</string>
    <string name="load_networks_progress">"Zoeken..."</string>
    <string name="empty_networks_list">"Geen netwerken gevonden."</string>
    <string name="search_networks">"Netwerken zoeken"</string>
    <string name="network_query_error">"Fout tijdens zoeken naar netwerken."</string>
    <string name="register_on_network">"Registreren op <xliff:g id="NETWORK">%s</xliff:g>…"</string>
    <string name="not_allowed">"Uw SIM-kaart staat geen verbinding met dit netwerk toe."</string>
    <string name="registration_done">"Geregistreerd op netwerk."</string>
    <string name="sum_carrier_select">"Een netwerkoperator selecteren"</string>
    <string name="sum_search_networks">"Alle beschikbare netwerken zoeken"</string>
    <string name="select_automatically">"Automatisch selecteren"</string>
    <string name="sum_select_automatically">"Voorkeursnetwerk automatisch selecteren"</string>
    <string name="register_automatically">"Automatisch registreren..."</string>
    <string name="roaming">"Gegevensroaming"</string>
    <string name="roaming_enable">"Verbinding maken met gegevensservices tijdens roaming"</string>
    <string name="roaming_disable">"Verbinding maken met gegevensservices tijdens roaming"</string>
    <string name="roaming_reenable_message">"De gegevensverbinding is verbroken, omdat u uw thuisnetwerk heeft verlaten terwijl gegevensroaming was uitgeschakeld."</string>
    <string name="roaming_warning">"Gegevensroaming toestaan? Er kunnen hoge roamingkosten in rekening worden gebracht."</string>
    <string name="prefer_2g">"Alleen 2G-netwerken gebruiken"</string>
    <string name="prefer_2g_summary">"Energiespaarstand"</string>
    <string name="fdn">"Vaste nummers"</string>
    <string name="manage_fdn_list">"FDN-lijst"</string>
    <string name="fdn_activation">"FDN-activering"</string>
    <string name="fdn_enabled">"Vaste nummers zijn ingeschakeld"</string>
    <string name="fdn_disabled">"Vaste nummers zijn uitgeschakeld"</string>
    <string name="enable_fdn">"FDN inschakelen"</string>
    <string name="disable_fdn">"FDN uitschakelen"</string>
    <string name="change_pin2">"PIN2-code wijzigen"</string>
    <string name="enable_fdn_ok">"FDN uitschakelen"</string>
    <string name="disable_fdn_ok">"FDN inschakelen"</string>
    <string name="sum_fdn">"Vaste nummers beheren"</string>
    <string name="sum_fdn_change_pin">"PIN-code voor FDN-toegang wijzigen"</string>
    <string name="sum_fdn_manage_list">"Lijst met telefoonnummers beheren"</string>
    <string name="menu_add">"Contact toevoegen"</string>
    <string name="menu_edit">"Contact bewerken"</string>
    <string name="menu_delete">"Contact verwijderen"</string>
    <string name="get_pin2">"PIN2-code invoeren"</string>
    <string name="name">"Naam"</string>
    <string name="number">"Nummer"</string>
    <string name="save">"Opslaan"</string>
    <string name="add_fdn_contact">"Vast contact toevoegen"</string>
    <string name="adding_fdn_contact">"Vast contact toevoegen..."</string>
    <string name="fdn_contact_added">"Vast contact toegevoegd."</string>
    <string name="edit_fdn_contact">"Vast contact bewerken"</string>
    <string name="updating_fdn_contact">"Vast contact bijwerken..."</string>
    <string name="fdn_contact_updated">"Vast contact bijgewerkt."</string>
    <string name="delete_fdn_contact">"Vast contact verwijderen"</string>
    <string name="deleting_fdn_contact">"Vast contact verwijderen..."</string>
    <string name="fdn_contact_deleted">"Vast contact verwijderd."</string>
    <string name="pin2_invalid">"PIN2-code ongeldig!"</string>
    <string name="fdn_invalid_number">"Nummer mag niet langer zijn dan 20 cijfers."</string>
    <string name="simContacts_emptyLoading">"Lezen vanaf SIM-kaart..."</string>
    <string name="simContacts_empty">"Geen contacten op uw SIM-kaart."</string>
    <string name="simContacts_title">"Contacten selecteren om te importeren"</string>
    <string name="enable_pin">"SIM PIN-code in-/uitschakelen"</string>
    <string name="change_pin">"SIM PIN-code wijzigen"</string>
    <string name="enter_pin_text">"SIM PIN-code:"</string>
    <string name="oldPinLabel">"Oude PIN-code"</string>
    <string name="newPinLabel">"Nieuwe PIN-code"</string>
    <string name="confirmPinLabel">"Nieuwe PIN-code bevestigen"</string>
    <string name="badPin">"De oude PIN-code die u heeft ingevoerd, is onjuist. Probeer het opnieuw."</string>
    <string name="mismatchPin">"De PIN-codes die u heeft ingevoerd, komen niet overeen. Probeer het opnieuw."</string>
    <string name="invalidPin">"Voer een PIN-code van 4 tot 8 cijfers in."</string>
    <string name="disable_sim_pin">"SIM PIN-code uitschakelen"</string>
    <string name="enable_sim_pin">"SIM PIN-code inschakelen"</string>
    <string name="enable_in_progress">"Een ogenblik geduld..."</string>
    <string name="enable_pin_ok">"SIM PIN-code ingeschakeld"</string>
    <string name="disable_pin_ok">"SIM PIN-code uitgeschakeld"</string>
    <string name="pin_failed">"De PIN-code die u heeft ingevoerd, is onjuist"</string>
    <string name="pin_changed">"SIM PIN-code gewijzigd"</string>
    <string name="puk_requested">"Wachtwoord onjuist, SIM-kaart is vergrendeld! PUK2-code vereist."</string>
    <string name="enter_pin2_text">"PIN2"</string>
    <string name="oldPin2Label">"Oude PIN2-code"</string>
    <string name="newPin2Label">"Nieuwe PIN2-code"</string>
    <string name="confirmPin2Label">"Nieuwe PIN2-code bevestigen"</string>
    <string name="badPuk2">"De PUK2-code die u heeft ingevoerd, is onjuist. Probeer het opnieuw."</string>
    <string name="badPin2">"De oude PIN2-code die u heeft ingevoerd, is onjuist. Probeer het opnieuw."</string>
    <string name="mismatchPin2">"De PIN2-codes die u heeft ingevoerd, komen niet overeen. Probeer het opnieuw."</string>
    <string name="invalidPin2">"Voer een PIN2-code van 4 tot 8 cijfers in."</string>
    <string name="invalidPuk2">"Voer een PUK2-code van 8 cijfers in."</string>
    <string name="pin2_changed">"PIN2-code gewijzigd"</string>
    <string name="label_puk2_code">"PUK2-code invoeren"</string>
    <string name="fdn_enable_puk2_requested">"Wachtwoord onjuist, wijzig PIN2-code en probeer het opnieuw!"</string>
    <string name="puk2_requested">"Wachtwoord onjuist, SIM-kaart is vergrendeld! PUK2-code vereist."</string>
    <string name="doneButton">"Gereed"</string>
    <string name="caller_manage_header">"Telefonische vergadering <xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="caller_manage_manage_done_text">"Terug naar oproep"</string>
    <string name="sim_missing_continueView_text">"Doorgaan zonder SIM-kaart"</string>
    <string name="sim_missing_msg_text">"Geen SIM-kaart gevonden. Plaats een SIM-kaart in de telefoon."</string>
    <string name="sim_unlock_dismiss_text">"Negeren"</string>
    <string name="sim_unlock_unlock_text">"Ontgrendelen"</string>
    <string name="sim_unlock_status_text">"PIN-code verifiëren..."</string>
    <string name="voicemail_settings_number_label">"Voicemailnummer"</string>
    <string name="card_title_dialing">"Kiezen"</string>
    <string name="card_title_in_progress">"Huidige oproep"</string>
    <string name="card_title_conf_call">"Telefonische vergadering"</string>
    <string name="card_title_incoming_call">"Inkomende oproep"</string>
    <string name="card_title_call_ended">"Oproep beëindigd"</string>
    <string name="card_title_on_hold">"In de wacht"</string>
    <string name="card_title_hanging_up">"Ophangen"</string>
    <string name="notification_missedCallTitle">"Gemiste oproep"</string>
    <string name="notification_missedCallsTitle">"Gemiste oproepen"</string>
    <string name="notification_missedCallsMsg">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> gemiste oproepen"</string>
    <string name="notification_missedCallTicker">"Gemiste oproep van <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_ongoing_call_format">"Huidige oproep (<xliff:g id="DURATION">%s</xliff:g>)"</string>
    <string name="notification_on_hold">"In de wacht"</string>
    <string name="notification_voicemail_title">"Nieuwe voicemail"</string>
    <string name="notification_voicemail_text_format">"<xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g> bellen"</string>
    <string name="notification_voicemail_no_vm_number">"Voicemailnummer onbekend"</string>
    <string name="incall_error_power_off">"Als u wilt bellen, moet u eerst de Vliegmodus uitschakelen."</string>
    <string name="incall_error_emergency_only">"Niet geregistreerd op netwerk."</string>
    <string name="incall_error_no_phone_number_supplied">"Oproep niet verzonden, geen geldig nummer ingevoerd."</string>
    <string name="incall_error_call_failed">"Oproep niet verzonden."</string>
    <string name="incall_status_dialed_mmi">"MMI-reeks starten..."</string>
    <string name="incall_error_supp_service_unknown">"Niet-ondersteunde service."</string>
    <string name="incall_error_supp_service_switch">"Kan niet overschakelen tussen oproepen."</string>
    <string name="incall_error_supp_service_separate">"Kan oproep niet scheiden."</string>
    <string name="incall_error_supp_service_transfer">"Kan oproep niet doorschakelen."</string>
    <string name="incall_error_supp_service_conference">"Telefonische vergaderingen niet mogelijk."</string>
    <string name="incall_error_supp_service_reject">"Kan oproep niet weigeren."</string>
    <string name="incall_error_supp_service_hangup">"Kan oproepen niet vrijgeven."</string>
    <string name="emergency_enable_radio_dialog_title">"Noodoproep"</string>
    <string name="emergency_enable_radio_dialog_message">"Radio aanzetten..."</string>
    <string name="emergency_enable_radio_dialog_retry">"Buiten servicegebied, nieuwe poging..."</string>
    <string name="dial_emergency_error">"Oproep niet verzonden, <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> is geen alarmnummer!"</string>
    <string name="dial_emergency_empty_error">"Oproep niet verzonden, kies een alarmnummer!"</string>
    <string name="dialerKeyboardHintText">"Toetsen gebruiken om te bellen"</string>
    <string name="dtmfDialpadHintText">"Toetsenblok voor toetsgeluid"</string>
    <string name="dtmfDialpadHandleLabel">"Toetsenblok"</string>
    <string name="touchLockText">"Tik twee keer"\n"om te ontgrendelen"</string>
    <string name="importSimEntry">"Importeren"</string>
    <string name="importAllSimEntries">"Alles importeren"</string>
    <string name="importingSimContacts">"SIM-contacten importeren"</string>
    <string name="importToFDNfromContacts">"Importeren uit contacten"</string>
</resources>
